Subject: Re: Problems with ncurses
From: [email-masked] (Earnie Boyd)

5 Dec 1997 20:20:11 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: "Buckingham,Mark,SOLON,NUSA" <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: Problems with ncurses
>Date: Wed, 3 Dec 1997 07:41:40 -0800
>
>I'm trying to get ncurses compiled & running.  (I downloaded ncurses
>1.9.9e from the Slackware linux distribution.)
>
[snip]
>TCL_LIBRARY=C:/gnuwin32/b18/tcl/lib/tcl7.6
>TERM=dumb

You need to:

export TERM=linux

>_=/gnuwin32/b18/H-i386-cygwin32/bin/env
>
>I know people have gotten ncurses to work ok.  Any ideas?
>
>-

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".